/*class='gray' turns links to gray to match gray text for canceled events */
a:link.gray {
  color: DarkSlateGray;
  background-color: transparent;
  text-decoration: none;
}

a:visited.gray {
  color: DarkSlateGray;
  background-color: transparent;
  text-decoration: none;
}

a:hover.gray {
  color: DarkGray;
  background-color: transparent;
  text-decoration: underline;
}

a:active.gray {
  color: LightGray;
  background-color: transparent;
  text-decoration: underline;
}
/*class='red' turns links to red to match red text for canceled events */
a:link.red {
  color: Crimson;
  background-color: transparent;
  text-decoration: none;
}

a:visited.red {
  color: Crimson;
  background-color: transparent;
  text-decoration: none;
}

a:hover.red {
  color: DarkRed;
  background-color: transparent;
  text-decoration: underline;
}

a:active.red {
  color: FireBrick;
  background-color: transparent;
  text-decoration: underline;
}
 